.header{
    position: sticky;   
    padding: 5px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(255, 255, 255);
    border-bottom: 3px solid rgba(0, 0, 0, 0.151);;
    font-family: 'Itim', cursive;
    font-family: 'Rubik', sans-serif;
}

